polybori::groebner::PairLSCompare Class Reference

This class defines PairLSCompare. More...

`#include <PairLSCompare.h>`

## Public Member Functions

bool | operator() (const PairLS &l, const PairLS &r)
| replaces less template More...

## Detailed Description

This class defines PairLSCompare.

## Member Function Documentation

bool polybori::groebner::PairLSCompare::operator() | ( | const PairLS & | l,
|  | const PairLS & | r
| ) |  |

inline

replaces less template

Todo:
  lm comparison

References polybori::groebner::PairLS::lm, polybori::groebner::PairLS::sugar, and polybori::groebner::PairLS::wlen.

The documentation for this class was generated from the following file:

- PairLSCompare.h